@font-face {
  font-family: 'homing-icon';
  src:  url('fonts/homing-icon.eot?m0sz8z');
  src:  url('fonts/homing-icon.eot?m0sz8z#iefix') format('embedded-opentype'),
    url('fonts/homing-icon.ttf?m0sz8z') format('truetype'),
    url('fonts/homing-icon.woff?m0sz8z') format('woff'),
    url('fonts/homing-icon.svg?m0sz8z#homing-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="homing_"], [class*=" homing_"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'homing-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.homing_market_boss:before {
  content: "\e9a9";
}
.homing_close:before {
  content: "\e9a7";
  color: #aebcbf;
}
.homing_property_type:before {
  content: "\e918";
}
.homing_year_built:before {
  content: "\e925";
}
.homing_info .path1:before {
  content: "\e99e";
  color: rgb(255, 255, 255);
}
.homing_info .path2:before {
  content: "\e99f";
  margin-left: -1em;
  color: none;
}
.homing_info .path3:before {
  content: "\e9a0";
  margin-left: -1em;
  color: rgb(154, 159, 169);
}
.homing_info .path4:before {
  content: "\e9a1";
  margin-left: -1em;
  color: rgb(154, 159, 169);
}
.homing_envelope:before {
  content: "\e99c";
  color: #9a9fa9;
}
.homing_phone:before {
  content: "\e99d";
  color: #9a9fa9;
}
.homing_resend_contact:before {
  content: "\e99b";
}
.homing_chat_contact:before {
  content: "\e998";
}
.homing_invite_contact:before {
  content: "\e999";
}
.homing_remove:before {
  content: "\e99a";
}
.homing_street_view:before {
  content: "\e997";
}
.homing_bussiness:before {
  content: "\e991";
}
.homing_school:before {
  content: "\e992";
}
.homing_park:before {
  content: "\e993";
}
.homing_fire_departments:before {
  content: "\e994";
}
.homing_hospital:before {
  content: "\e996";
}
.homing_home_new:before {
  content: "\e990";
}
.homing_map_view_2:before {
  content: "\e98d";
}
.homing_satellite:before {
  content: "\e98e";
}
.homing_direction:before {
  content: "\e98f";
}
.homing_images:before {
  content: "\e988";
}
.homing_finance:before {
  content: "\e995";
}
.homing_note:before {
  content: "\e987";
}
.homing_hc_dislike:before {
  content: "\e984";
}
.homing_hc_like:before {
  content: "\e985";
}
.homing_hc_superlike:before {
  content: "\e986";
}
.homing_arrow_up:before {
  content: "\e982";
}
.homing_arrow_down:before {
  content: "\e983";
}
.homing_copy:before {
  content: "\e97f";
}
.homing_qr-code:before {
  content: "\e980";
}
.homing_share_link:before {
  content: "\e981";
}
.homing_setting_new:before {
  content: "\e97e";
  color: #9a9fa9;
}
.homing_resend:before {
  content: "\e97d";
  color: #9a9fa9;
}
.homing_map_view:before {
  content: "\e97a";
  color: #aebcbf;
}
.homing_grid_view:before {
  content: "\e97b";
  color: #9a9fa9;
}
.homing_list_view:before {
  content: "\e97c";
  color: #9a9fa9;
}
.homing_nest_egg:before {
  content: "\e979";
  color: #9a9fa9;
}
.homing_buy:before {
  content: "\e977";
  color: #9a9fa9;
}
.homing_sell:before {
  content: "\e96e";
  color: #9a9fa9;
}
.homing_rent:before {
  content: "\e976";
  color: #9a9fa9;
}
.homing_floor:before {
  content: "\e96a";
  color: #ffd500;
}
.homing_tour:before {
  content: "\e96b";
  color: #ffd500;
}
.homing_video:before {
  content: "\e96c";
  color: #ffd500;
}
.homing_saved-search:before {
  content: "\e970";
  color: #9a9fa9;
}
.homing_bar-o:before {
  content: "\e96f";
  color: #9a9fa9;
}
.homing_calendar-o:before {
  content: "\e928";
  color: #9a9fa9;
}
.homing_clock-o:before {
  content: "\e963";
  color: #9a9fa9;
}
.homing_realtor:before {
  content: "\e962";
  color: #9a9fa9;
}
.homing_add-member:before {
  content: "\e966";
  color: #9a9fa9;
}
.homing_setting:before {
  content: "\e965";
  color: #9a9fa9;
}
.homing_save-s:before {
  content: "\e964";
  color: #9a9fa9;
}
.homing_message-group:before {
  content: "\e961";
  color: #9a9fa9;
}
.homing_feedback .path1:before {
  content: "\e92a";
  color: rgb(251, 244, 234);
}
.homing_feedback .path2:before {
  content: "\e92b";
  margin-left: -1.326171875em;
  color: rgb(240, 195, 44);
}
.homing_feedback .path3:before {
  content: "\e92c";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path4:before {
  content: "\e92d";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path5:before {
  content: "\e92e";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path6:before {
  content: "\e92f";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path7:before {
  content: "\e930";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path8:before {
  content: "\e931";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path9:before {
  content: "\e932";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path10:before {
  content: "\e933";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path11:before {
  content: "\e934";
  margin-left: -1.326171875em;
  color: rgb(251, 244, 234);
}
.homing_feedback .path12:before {
  content: "\e935";
  margin-left: -1.326171875em;
  color: rgb(240, 195, 44);
}
.homing_feedback .path13:before {
  content: "\e936";
  margin-left: -1.326171875em;
  color: rgb(240, 195, 44);
}
.homing_feedback .path14:before {
  content: "\e937";
  margin-left: -1.326171875em;
  color: rgb(240, 195, 44);
}
.homing_show-case .path1:before {
  content: "\e938";
  color: rgb(251, 244, 234);
}
.homing_show-case .path2:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_show-case .path3:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_show-case .path4:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_show-case .path5:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_show-case .path6:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(240, 195, 44);
}
.homing_show-case .path7:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path1:before {
  content: "\e93f";
  color: rgb(251, 244, 234);
}
.homing_your-home .path2:before {
  content: "\e940";
  margin-left: -0.9150390625em;
  color: rgb(244, 204, 105);
}
.homing_your-home .path3:before {
  content: "\e941";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path4:before {
  content: "\e942";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path5:before {
  content: "\e943";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path6:before {
  content: "\e944";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path7:before {
  content: "\e945";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path8:before {
  content: "\e946";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_your-home .path9:before {
  content: "\e947";
  margin-left: -0.9150390625em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path1:before {
  content: "\e948";
  color: rgb(240, 166, 92);
}
.homing_collaborator .path2:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path3:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path4:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path5:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path6:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path7:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path8:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path9:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path10:before {
  content: "\e951";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path11:before {
  content: "\e952";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path12:before {
  content: "\e953";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_collaborator .path13:before {
  content: "\e954";
  margin-left: -1em;
  color: rgb(251, 244, 234);
}
.homing_discover .path1:before {
  content: "\e955";
  color: rgb(240, 166, 92);
}
.homing_discover .path2:before {
  content: "\e956";
  margin-left: -0.9599609375em;
  color: rgb(251, 244, 234);
}
.homing_discover .path3:before {
  content: "\e957";
  margin-left: -0.9599609375em;
  color: rgb(251, 244, 234);
}
.homing_discover .path4:before {
  content: "\e958";
  margin-left: -0.9599609375em;
  color: rgb(251, 244, 234);
}
.homing_visit .path1:before {
  content: "\e959";
  color: rgb(251, 244, 234);
}
.homing_visit .path2:before {
  content: "\e95a";
  margin-left: -1.2685546875em;
  color: rgb(240, 166, 92);
}
.homing_visit .path3:before {
  content: "\e95b";
  margin-left: -1.2685546875em;
  color: rgb(240, 166, 92);
}
.homing_visit .path4:before {
  content: "\e95c";
  margin-left: -1.2685546875em;
  color: rgb(240, 166, 92);
}
.homing_visit .path5:before {
  content: "\e95d";
  margin-left: -1.2685546875em;
  color: rgb(240, 166, 92);
}
.homing_visit .path6:before {
  content: "\e95e";
  margin-left: -1.2685546875em;
  color: rgb(251, 244, 234);
}
.homing_visit .path7:before {
  content: "\e95f";
  margin-left: -1.2685546875em;
  color: rgb(251, 244, 234);
}
.homing_visit .path8:before {
  content: "\e960";
  margin-left: -1.2685546875em;
  color: rgb(251, 244, 234);
}
.homing_trash:before {
  content: "\e929";
  color: #9a9fa9;
}
.homing_eye:before {
  content: "\e927";
  color: #9a9fa9;
}
.homing_file-download:before {
  content: "\e926";
  color: #9a9fa9;
}
.homing_arrow-back:before {
  content: "\e920";
  color: #9a9fa9;
}
.homing_arrow-next:before {
  content: "\e922";
  color: #9a9fa9;
}
.homing_check:before {
  content: "\e924";
  color: #9a9fa9;
}
.homing_book:before {
  content: "\e923";
  color: #9a9fa9;
}
.homing_queue:before {
  content: "\e921";
  color: #9a9fa9;
}
.homing_filter:before {
  content: "\e91e";
  color: #9a9fa9;
}
.homing_new-message:before {
  content: "\e91f";
  color: #9a9fa9;
}
.homing_emoji:before {
  content: "\e91c";
  color: #9a9fa9;
}
.homing_group-o:before {
  content: "\e91d";
  color: #9a9fa9;
}
.homing_document:before {
  content: "\e919";
  color: #9a9fa9;
}
.homing_send:before {
  content: "\e91a";
  color: #9a9fa9;
}
.homing_photo:before {
  content: "\e91b";
  color: #9a9fa9;
}
.homing_current:before {
  content: "\e910";
  color: #9a9fa9;
}
.homing_draw:before {
  content: "\e911";
  color: #9a9fa9;
}
.homing_zoom-in:before {
  content: "\e912";
  color: #9a9fa9;
}
.homing_list:before {
  content: "\e913";
  color: #9a9fa9;
}
.homing_gird:before {
  content: "\e914";
  color: #9a9fa9;
}
.homing_zoom-out:before {
  content: "\e915";
  color: #9a9fa9;
}
.homing_sort-desc:before {
  content: "\e916";
  color: #9a9fa9;
}
.homing_sort-asc:before {
  content: "\e917";
  color: #9a9fa9;
}
.homing_group:before {
  content: "\e90e";
  color: #9a9fa9;
}
.homing_clock:before {
  content: "\e90f";
  color: #9a9fa9;
}
.homing_messages:before {
  content: "\e909";
  color: #9a9fa9;
}
.homing_search:before {
  content: "\e90a";
  color: #9a9fa9;
}
.homing_account:before {
  content: "\e90b";
  color: #9a9fa9;
}
.homing_home:before {
  content: "\e902";
  color: #9a9fa9;
}
.homing_search-right:before {
  content: "\e905";
  color: #9a9fa9;
}
.homing_saved:before {
  content: "\e906";
  color: #9a9fa9;
}
.homing_caravan:before {
  content: "\e900";
  color: #9a9fa9;
}
.homing_contact:before {
  content: "\e901";
  color: #9a9fa9;
}
.homing_heart:before {
  content: "\e903";
  color: #9a9fa9;
}
.homing_sign-out:before {
  content: "\e904";
  color: #9a9fa9;
}
.homing_calendar:before {
  content: "\e907";
  color: #9a9fa9;
}
.homing_members:before {
  content: "\e908";
  color: #9a9fa9;
}
.homing_add-queue:before {
  content: "\e90c";
  color: #9a9fa9;
}
.homing_notice:before {
  content: "\e90d";
  color: #9a9fa9;
}
.homing_plus:before {
  content: "\e9a8";
  color: #9a9fa9;
}
.homing_safe .path1:before {
  content: "\e9a2";
  color: rgb(154, 159, 169);
}
.homing_safe .path2:before {
  content: "\e9a3";
  margin-left: -0.9228515625em;
  color: rgb(154, 159, 169);
}
.homing_safe .path3:before {
  content: "\e9a4";
  margin-left: -0.9228515625em;
  color: rgb(195, 201, 213);
}
.homing_safe .path4:before {
  content: "\e9a5";
  margin-left: -0.9228515625em;
  color: rgb(195, 201, 213);
}
.homing_safe .path5:before {
  content: "\e9a6";
  margin-left: -0.9228515625em;
  color: rgb(154, 159, 169);
}
.homing_toprated:before {
  content: "\e978";
}
.homing_sup:before {
  content: "\e96d";
  color: #9a9fa9;
}
.homing_down-other:before {
  content: "\e971";
  color: #9a9fa9;
}
.homing_down-condition:before {
  content: "\e972";
  color: #9a9fa9;
}
.homing_down-price:before {
  content: "\e973";
  color: #9a9fa9;
}
.homing_down-location:before {
  content: "\e974";
  color: #9a9fa9;
}
.homing_down-size:before {
  content: "\e975";
  color: #9a9fa9;
}
.homing_location:before {
  content: "\e98c";
  color: #9a9fa9;
}
.homing_share:before {
  content: "\e98b";
  color: #9a9fa9;
}
.homing_un-like:before {
  content: "\e989";
  color: #9a9fa9;
}
.homing_like:before {
  content: "\e98a";
  color: #9a9fa9;
}
.homing_map:before {
  content: "\e969";
  color: #9a9fa9;
}
.homing_back:before {
  content: "\e968";
  color: #9a9fa9;
}
.homing_dots:before {
  content: "\e967";
  color: #9a9fa9;
}
